#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
BigFix=BigFix~bigfix1
Create\ and\ start\ an\ Action=Create and start an Action~bigfix2
Hostname=Hostname~bigfix3
IT\ Management=IT Management~bigfix4
Password=Password~bigfix5
Start\ Action=Start Action~bigfix6
The\ host\ name\ of\ the\ DevOps\ BigFix\ server.\ For\ example\:\ https\://bigfix-server\:8080=The host name of the DevOps BigFix server. For example\: https\://bigfix-server\:8080~bigfix7
The\ password\ used\ to\ access\ the\ DevOps\ BigFix\ server.=The password used to access the DevOps BigFix server.~bigfix8
The\ username\ used\ to\ access\ the\ DevOps\ BigFix\ server.=The username used to access the DevOps BigFix server.~bigfix9
The\ XML\ action\ to\ create\ and\ start,\ in\ BES.xsd\ format.\ Alternately,\ specify\ the\ full\ path\ to\ a\ file\ that\ contains\ the\ XML\ action\ in\ BES.xsd\ format.=The XML action to create and start, in BES.xsd format. Alternately, specify the full path to a file that contains the XML action in BES.xsd format.~bigfix10
This\ plug-in\ includes\ a\ step\ to\ create\ and\ start\ an\ action\ in\ DevOps\ BigFix.=This plug-in includes a step to create and start an action in DevOps BigFix.~bigfix11
Username=Username~bigfix12
XML\ Action=XML Action~bigfix13
